# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_CXX
  "D:/work/libs/pip_0.4.0_r5/code_model_generator/main.cpp" "D:/work/libs/pip_0.4.0_r5/code_model_generator/CMakeFiles/pip_cmg.dir/main.cpp.obj"
  )
SET(CMAKE_CXX_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
SET(CMAKE_TARGET_DEFINITIONS
  "PIP_MATH_J0"
  "PIP_MATH_J1"
  "PIP_MATH_JN"
  "PIP_MATH_Y0"
  "PIP_MATH_Y1"
  "PIP_MATH_YN"
  "PIP_USB"
  )

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  "D:/work/libs/pip_0.4.0_r5/CMakeFiles/pip.dir/DependInfo.cmake"
  )

# The include file search paths:
SET(CMAKE_C_TARGET_INCLUDE_PATH
  "."
  "."
  "code_model_generator"
  "code_model_generator/."
  "code_model_generator/.."
  )
SET(CMAKE_CXX_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_Fortran_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_ASM_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
